/*
Calendar Specific Styling.
*/
/*
Global Variables

@import this file at the top of each page
template file to make variables available.
*/
/*
Mixins

Add mixins to any css page using @include

e.g.
.element{
	@include transition( background .2s ease-out )
}
*/
.page-content {
  width: 80% !important;
  @media screen and (max-width: 1024px) {
    width: 100% !important;
  }
}
@media screen and (max-width: 1024px) {
  /* .page-content {
    display: none;
  } */
  .left-sidebar {
    display: none !important;
  }
}

#breadcrumbs {
  background: #9f1636;
}
@media screen and (max-width: 1024px) {
  #breadcrumbs {
    padding-left: calc(6% - 10px);
  }
}

@media screen and (max-width: 1024px) {
  .sidebar-menu {
    display: block !important;
    width: 100%;
  }
}
.sidebar-menu:before {
  display: none;
}
.sidebar-menu .sidebar-menu-wrap .sidebar-event {
  padding: 10px 0px !important;
}
.sidebar-menu .sidebar-menu-wrap .custom-link {
  margin-bottom: 30px;
}
.sidebar-menu .sidebar-menu-wrap .custom-link a {
  color: var(--colour_blue);
}
.sidebar-menu .sidebar-menu-wrap .custom-link a:after {
  background: url("/wp-content/themes/qathet/images/shell/dark-blue-arrow.svg");
  background-size: 10px;
  background-position: center center;
  background-repeat: no-repeat;
}
.sidebar-menu .sidebar-menu-wrap h4 {
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
  text-transform: none;
  font-weight: 600;
  margin: 5px 0px;
  letter-spacing: 0px;
}
.sidebar-menu .sidebar-menu-wrap p {
  margin: 0px;
}
.sidebar-menu .sidebar-menu-wrap .sidebar-title {
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
}
.sidebar-menu .sidebar-menu-wrap .date {
  opacity: 0.7;
  font-size: 1.3rem;
  margin: 7px 0px 0px 0px;
}

.calendar-wrap {
  background: white;
  /* border-radius: 10px; */
  -moz-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  position: relative;
  /* overflow: hidden; */
  border: 1px solid var(--colour_blue);
}
.calendar-wrap:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 8px;
  background: var(--colour_blue);
}

@media screen and (max-width: 1024px) {
  #page .flex-main .left-sidebar {
    display: block;
    top: auto;
    width: 100%;
    border-radius: 0px;
  }
  #page .flex-main .left-sidebar .sidebar-menu:after {
    display: none;
  }
  #page .flex-main .left-sidebar .menu-title {
    padding: 7px 30px;
  }
  #page .flex-main .left-sidebar .sidebar-icon {
    display: none;
  }
  #page .flex-main .left-sidebar .sidebar-menu-wrap {
    padding: 3% 6% 6% 6%;
  }
}

#page #tribe-events .tribe-events-sub-nav {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  position: absolute;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
  top: -60px;
  padding: 0 4%;
}
#page #tribe-events .tribe-events-sub-nav .tribe-events-nav-previous a {
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0rem;
  transform-origin: 50% 50%;
  transform: rotate(180deg);
  background-image: url("/wp-content/themes/qathet/images/shell/dark-blue-arrow.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#page #tribe-events .tribe-events-sub-nav .tribe-events-nav-previous a:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
}
#page #tribe-events .tribe-events-sub-nav .tribe-events-nav-next a {
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0rem;
  background-image: url("/wp-content/themes/qathet/images/shell/dark-blue-arrow.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.page-content a {
  text-decoration: none;
}

#tribe-bar-filters-wrap {
  display: none;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
  padding: 20px;
}

#tribe-events-monday,
#tribe-events-tuesday,
#tribe-events-wednesday,
#tribe-events-thursday,
#tribe-events-friday,
#tribe-events-saturday,
#tribe-events-sunday {
  font-size: 2rem;
  opacity: 0.4;
  text-transform: none !important;
  font-weight: 400;
}

.tribe-events-notices {
  display: none;
}

#tribe-events-content {
  margin-bottom: 0px;
}

#tribe-events-content table.tribe-events-calendar {
  border-spacing: 20px !important;
  border-collapse: unset !important;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] {
  font-size: 2rem !important;
  font-weight: 400;
}

.tribe-events-button {
  display: none;
}

.tribe-events-calendar a {
  cursor: auto;
}

.tribe-events-page-title {
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin-top: 50px;
}

.tribe-events-month-event-title {
  text-transform: uppercase;
  font-size: 1.6rem;
  letter-spacing: 0px;
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1em;
  margin: 0px !important;
}
.tribe-events-month-event-title a {
  color: var(--colour_blue) !important;
}

.tribe-events-tooltip {
  padding: 25px 15px;
  -moz-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.06);
  border: none !important;
  border-radius: 10px 10px 0 0;
  position: relative;
}
.tribe-events-tooltip:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 8px;
  background: var(--colour_blue);
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.tribe-events-tooltip:after {
  content: "";
  width: 20px;
  height: 20px;
  background: white;
  transform: rotateX(90deg);
  position: absolute;
  bottom: -10px;
  right: 10px;
}
.tribe-events-tooltip .entry-title {
  font-size: 2rem !important;
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
}
.tribe-events-tooltip .tribe-events-event-body {
  font-size: 1.4rem !important;
  padding: 0px !important;
}
.tribe-events-tooltip .tribe-events-event-body .more-link {
  display: none;
}
.tribe-events-tooltip .tribe-events-event-body .tribe-events-arrow {
  transform: rotate(45deg);
  background: #f9f9f9;
  width: 30px;
  height: 30px;
  bottom: -5px;
}

.tribe-events-calendar {
  border: none !important;
  border-spacing: 20px;
  border-collapse: unset;
}
.tribe-events-calendar td {
  background-color: #f5f5f5;
  border: none !important;
  height: 120px !important;
  padding-top: 10px !important;
}
.tribe-events-calendar td a {
  font-size: 1.2rem !important;
  line-height: 1.3em !important;
}
.tribe-events-calendar td.tribe-events-has-events {
  border-radius: 10px 10px 0 0;
  position: relative;
}
.tribe-events-calendar td.tribe-events-has-events:after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 8px;
  border-radius: 10px 10px 0 0;
  display: block;
  background-color: var(--colour_blue);
}

/*# sourceMappingURL=calendar.css.map */

#page.default-css #breadcrumbs {
  background: var(--colour_blue);
}

#page.default-css .flex-main .page-content {
  border-color: transparent;
  border: none !important;
}

#page .mc-main .my-calendar-navigation .mc_bottomnav {
  z-index: 999;
  border-top: 1px solid var(--colour_blue);
}

#page #calendar .my-calendar-table .mc-row {
  border-block: 1px solid var(--colour_blue);
}

#page #calendar .my-calendar-table .mc-row td {
  height: 150px !important;
  border-right: 1px solid var(--colour_blue);
}

#page #calendar .my-calendar-table .mc-row td:last-of-type {
  border-right: none;
}

#page #calendar .my-calendar-table .mc-row:last-of-type {
  border-bottom: none;
}

#page #calendar [id^="mc_head_mc"] {
  margin-top: 20px;
}

#page #calendar .mc-main .has-events .mc-date {
  margin-bottom: 5px;
}

#page #calendar .mc-main .has-events .mc-date {
  color: var(--colour_raspberry);
  background: transparent;
}
